Hi,

I have tried to install it on an windows: the egg for python 2.4
works, but the one for 2.6 fails with the following error:

Installed 
d:\pythonfarms\python262\lib\site-packages\zope2-2.12.0-py2.6-win32.egg
Processing dependencies for Zope2==2.12.0
Searching for zope.container
Reading http://pypi.python.org/simple/zope.container/
Best match: zope.container 3.9.0
Downloading 
http://pypi.python.org/packages/source/z/zope.container/zope.container-3.9.0.tar.gz#md5=
8a993c12fdbd017a408af62fb75cae39
Processing zope.container-3.9.0.tar.gz
Running zope.container-3.9.0\setup.py -q bdist_egg --dist-dir
c:\docume~1\admini~1\locals~1\temp\eas
y_install-lobg1o\zope.container-3.9.0\egg-dist-tmp-a2hqwi
error: Setup script exited with error: Unable to find vcvarsall.bat


Thank you very much,
Dragos



On Thu, Oct 1, 2009 at 6:38 PM, Hanno Schlichting <ha...@hannosch.eu> wrote:
> On Thu, Oct 1, 2009 at 6:09 PM, Chris Withers <ch...@simplistix.co.uk> wrote:
>> Hanno Schlichting wrote:
>>>
>>> Yeah! I added the Windows binary eggs for Python 2.4 to 2.6 to PyPi.
>>
>> Someone still needs to do this for:
>>
>> http://pypi.python.org/pypi/ExtensionClass/2.11.3
>>
>> I would, but I don't have the right PyPI access...
>
> Thanks. I added the missing binary eggs for the 2.11.2 and 2.11.3 releases.
>
> Hanno
> _______________________________________________
> Zope-Dev maillist  -  Zope-Dev@zope.org
> https://mail.zope.org/mailman/listinfo/zope-dev
> **  No cross posts or HTML encoding!  **
> (Related lists -
>  https://mail.zope.org/mailman/listinfo/zope-announce
>  https://mail.zope.org/mailman/listinfo/zope )
>



-- 
Dragos Chirila
objectval...@gmail.com
(+4) 0722 395375
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to